Page MenuHomePhabricator

Last minute found errors on RevisionSlider
Closed, ResolvedPublic2 Story Points

Description

  • The "Community wishlist" link does not open in a new, but in the same page
  • On the beta feature page, the RevisionSlider needs to be written in one word - same goes for the manual behind the Community wishlist link

Event Timeline

Lea_WMDE created this task.Jul 20 2016, 9:41 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 20 2016, 9:41 AM

Change 299957 had a related patch set uploaded (by Addshore):
Fix spelling of RevisionSlider

https://gerrit.wikimedia.org/r/299957

WMDE-leszek moved this task from Doing to Review on the TCB-Team-Sprint-2016-07-14 board.

Change 299962 had a related patch set uploaded (by WMDE-leszek):
Open links in the "tutorial" in the new window

https://gerrit.wikimedia.org/r/299962

Change 299957 merged by jenkins-bot:
Fix spelling of RevisionSlider

https://gerrit.wikimedia.org/r/299957

Change 299962 merged by jenkins-bot:
Open links in the "tutorial" in the new window

https://gerrit.wikimedia.org/r/299962

Change 299973 had a related patch set uploaded (by Addshore):
Fix spelling of RevisionSlider

https://gerrit.wikimedia.org/r/299973

Change 299974 had a related patch set uploaded (by Addshore):
Open links in the "tutorial" in the new window

https://gerrit.wikimedia.org/r/299974

Change 299974 merged by jenkins-bot:
Open links in the "tutorial" in the new window

https://gerrit.wikimedia.org/r/299974

Mentioned in SAL [2016-07-20T15:41:18Z] <thcipriani@tin> Synchronized php-1.28.0-wmf.11/extensions/RevisionSlider/modules/ext.RevisionSlider.HelpDialog.js: SWAT: [[gerrit:299974|Open links in the "tutorial" in the new window (T140875)]] (duration: 00m 27s)

Change 299973 merged by jenkins-bot:
Fix spelling of RevisionSlider

https://gerrit.wikimedia.org/r/299973

Mentioned in SAL [2016-07-20T15:45:59Z] <thcipriani@tin> Started scap: SWAT: [[gerrit:299973|Fix spelling of RevisionSlider (T140875)]]

Mentioned in SAL [2016-07-20T16:09:17Z] <thcipriani@tin> Finished scap: SWAT: [[gerrit:299973|Fix spelling of RevisionSlider (T140875)]] (duration: 23m 18s)

Addshore moved this task from Review to Done on the TCB-Team-Sprint-2016-07-14 board.
Addshore added a subscriber: Addshore.

All backported and deployed!

Change 300052 had a related patch set uploaded (by WMDE-leszek):
Update a link to Meta page on the Technical Wishlist

https://gerrit.wikimedia.org/r/300052

WMDE-leszek set the point value for this task to 2.Jul 20 2016, 4:18 PM

Change 300052 merged by jenkins-bot:
Update a link to Meta page on the Technical Wishlist

https://gerrit.wikimedia.org/r/300052

Lea_WMDE moved this task from Incoming to Done on the Revision-Slider board.Jul 20 2016, 6:24 PM
Addshore closed this task as Resolved.Jul 26 2016, 9:09 AM
Addshore claimed this task.
Addshore triaged this task as High priority.